【活用ガイド】

JVNDB-2016-001495

Cisco Jabber Guest Server の管理インターフェースにおけるクロスサイトスクリプティングの脆弱性

概要

Cisco Jabber Guest Server の管理インターフェースには、クロスサイトスクリプティングの脆弱性が存在します。

ベンダは、本脆弱性を Bug ID CSCuy08224 として公開しています。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


シスコシステムズ
  • Cisco Jabber Guest 10.6(8)

想定される影響

第三者により、host tag パラメータを介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

シスコシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-1311
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-1311
更新履歴

[2016年02月25日]
  掲載